Bug 1355746 - Update python to 2.7.12
Summary: Update python to 2.7.12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Charalampos Stratakis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-12 12:20 UTC by Charalampos Stratakis
Modified: 2016-07-27 15:33 UTC (History)
12 users (show)

Fixed In Version: python-2.7.12-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-20 17:48:27 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Python 4806 None None None 2016-07-27 15:32:41 UTC

Description Charalampos Stratakis 2016-07-12 12:20:15 UTC
Release log:
https://hg.python.org/cpython/raw-file/v2.7.12/Misc/NEWS

Intending to update python for rawhide and F24. Anyone would like the update also for f23?

Comment 1 Fedora Update System 2016-07-18 13:02:06 UTC
python-2.7.12-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0decbba312

Comment 2 Fedora Update System 2016-07-18 22:25:18 UTC
python-2.7.12-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0decbba312

Comment 3 Fedora Update System 2016-07-20 17:48:23 UTC
python-2.7.12-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Jan Pokorný [poki] 2016-07-27 15:33:36 UTC
Thanks, this should fix ages-old
http://bugs.python.org/issue4806


Note You need to log in before you can comment on or make changes to this bug.